import './demo1.css';
import React from 'react';
import ReactDOM from 'react-dom';
import { Badge } from '@alifd/next';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Badge, { count: 5 },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement("br", null)), document.getElementById('badge-demo-1'));
